NVT 
 &cntrl
  imin = 0, nmropt = 1,
  iwrap=1, ntxo=2, ioutfm=1,

  ntx  =   1, irest =   0,
  ntpr = 1000, ntwr  = 1000,
  ntwx = 1000, ntwe  = 1000,

  cut = 8.0,
  ibelly =      0, ntr =     0,
  nstlim = 25000,  dt  = 0.002,

  ntb = 1, ntp = 0,
  ntc = 2, ntf = 2,              

  ntt = 3, gamma_ln = 1.0, ig = -1,  
 &end 
#
 &wt type = 'TEMP0', istep1 =     0, istep2 = 25000,
     value1 =  5.0, value2 = 300.0, &end
 &wt TYPE='END' &end
#
END
END                          




